<?php

namespace Database\Seeders;

use App\Models\ESTP\ServiceCategory;
use Illuminate\Database\Seeder;

class ServiceCategorySeeder extends Seeder
{
    public function run()
    {
        ServiceCategory::create([
            'name' => '融资服务',
            'description' => '初创型公司通常需要资金支持，以便开展业务、推广产品或服务，并为公司增长提供资本。',
        ]);

        ServiceCategory::create([
            'name' => '法律服务',
            'description' => '初创型公司需要法律服务来帮助他们创建公司、起草合同、保护知识产权等。',
        ]);

        ServiceCategory::create([
            'name' => '会计服务',
            'description' => '为了确保公司会计帐目的准确性和合法性，初创型公司需要会计服务。',
        ]);

        ServiceCategory::create([
            'name' => '商业策划顾问',
            'description' => '初创型公司需要商业策划顾问，以便制定战略计划、规划市场营销等方面的业务计划',
        ]);

        ServiceCategory::create([
            'name' => '技术支持',
            'description' => '初创型公司需要技术支持，以便开发和测试产品或服务、网站和应用程序的研发和设计。',
        ]);

        ServiceCategory::create([
            'name' => '硬件和设施',
            'description' => '有些初创型公司需要租赁或购买办公室、生产设施/厂房和设备。',
        ]);

        ServiceCategory::create([
            'name' => '市场营销',
            'description' => '初创型公司需要市场营销服务以推广产品或服务。',
        ]);

        ServiceCategory::create([
            'name' => '人力资源',
            'description' => '初创型公司需要人力资源服务以招聘、管理和培训员工。',
        ]);

        ServiceCategory::create([
            'name' => '商业保险',
            'description' => '初创型公司需要商业保险来保护公司和员工免受损失。',
        ]);
    }
}
